## pytest-codeblocks 0.17.0

=== debian/changelog ===
pytest-codeblocks (0.17.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 11 Aug 2024 05:00:00 +0000

pytest-codeblocks (0.17.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077556)

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 30 Jul 2024 17:00:00 +0000
