=== debian/control ===
Source: pytest-codeblocks
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/nschloe/pytest-codeblocks
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-codeblocks.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-codeblocks
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytest-codeblocks
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Test code blocks in your READMEs
 This is pytest-codeblocks, a pytest plugin for testing code
 blocks from README files. It supports Python and shell code.
 Run pytest with 'pytest --codeblocks'. pytest-codeblocks
 will only pick up code blocks with Python and sh/bash/zsh
 syntax highlighting.
