=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest_codeblocks

# Exclude tests that need pytest fixtures not available in Debian.
export PYBUILD_TEST_ARGS=-k ' \
		not test_comment_styles and \
		not test_cont and \
		not test_hidden_cont and \
		not test_nocont and \
		not test_unclosed and \
		not test_expect_error and \
		not test_expect_error_runtimeerror and \
		not test_expect_error_indexerror and \
		not test_expect_error_fail and \
		not test_expected_output and \
		not test_expected_output_fail and \
		not test_expected_output_ignore_whitespace and \
		not test_expected_output_ignore_whitespace_fail and \
		not test_basic and \
		not test_skip and \
		not test_shell and \
		not test_shell_fail and \
		not test_shell_expect_fail and \
		not test_shell_expect_fail_passed and \
		not test_shell_expect_output and \
		not test_shell_expect_output_fail and \
		not test_bash and \
		not test_skip_expected_output and \
		not test_skipif and \
		not test_skipif2 and \
		not test_skipif_expected_output and \
		not test_skipif_expected_output2 and \
		not test_importorskip and \
		not test_importorskip2 and \
		not test_unicode'

%:
	dh $@ --buildsystem=pybuild
