=== debian/watch ===
version=4
https://github.com/nschloe/pytest-codeblocks/tags .*/v(\d\S+)\.tar\.gz
